/*
Theme Name: Pitch Premium Child
Theme URI: http://siteorigin.com/theme/pitch/
Author: SiteOrigin
Author URI: http://siteorigin.com/
Version: 2.3.6
License: GPL 2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Description: Pitch is a simple, minimal business and portfolio theme. It uses custom post types to make it easy to add your content. Pitch also features a big bold slider to put your work front and center.
Tags: gray, two-columns, fixed-width, custom-background, custom-menu, featured-images, theme-options, threaded-comments, translation-ready

Template: pitch

*/

/* =Reset 
-------------------------------------------------------------- */
ul#mainmenu-menu { 
background: black; 
}

ul#mainmenu-menu { 
valign: top; 
}

ul#mainmenu-menu li.menu-item a { 
color: white; 
}

ul#mainmenu-menu li.menu-item a:hover { 
background: grey; 
}

ul#mainmenu-menu ul.sub-menu li { 
background: grey; 
}

#topbar { font-size: 18px; 
padding: 8px 0;}
#mainmenu-menu li a { font-size: 15px }

ul#mainmenu-menu li.menu-item a {
	padding: 10px 25px;
}

#site-features .feature p {
	color: #474747;
	font-size: 16px;
	line-height: 1.5em;
	margin-top: 20px;
}


.entry-content h6 {
	color: #333;
	font-family: 'Droid Sans', sans-serif;
	margin: 0em 0;
}

#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text,
input[type=submit]
{
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}
pre {
	font-family: "Courier 10 Pitch", Courier, monospace;
}
boducode {
	font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}

#breadcrumbs{
	padding-bottom: 15px;
}